---
title: "AnswerRail Verification Certificate & AI Edge Case Study: buildoveragreement.co.uk"
certificate_id: "AR-CERT-0132366E"
issued_date: "October 17, 2026"
target_domain: "buildoveragreement.co.uk"
canonical_authority: "https://buildoveragreement.co.uk"
ai_subdomain: "https://ai.buildoveragreement.co.uk/"
llms_txt: "https://buildoveragreement.co.uk/llms.txt"
verification_url: "https://answerrail.com/verify/buildoveragreement.co.uk"
telemetry_url: "https://answerrail.com/stats/buildoveragreement.co.uk"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
mean_ttfb: "<15ms"
token_bloat_cut: "-96.5%"
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
---

# AnswerRail Verification Certificate: buildoveragreement.co.uk

> **Official Certificate ID:** `AR-CERT-0132366E`  
> **Issuing Authority:** AnswerRail Edge Ingestion & Provenance Engine (`answerrail.com`)  
> **Status:** Verified Active Production Route · Sub-15ms Anycast Edge  

## Executive Summary & Technical Metrics
- **Target Domain:** [https://buildoveragreement.co.uk](https://buildoveragreement.co.uk)
- **Dedicated AI Subdomain:** [https://ai.buildoveragreement.co.uk/](https://ai.buildoveragreement.co.uk/)
- **Machine-Readable LLMs Feed:** [https://buildoveragreement.co.uk/llms.txt](https://buildoveragreement.co.uk/llms.txt)
- **Verified Payload Optimization:** **50,218 tokens** → **1,740 tokens** (**-96.5%** bloat reduction)
- **Mean Edge TTFB:** **<15ms** across 330+ Cloudflare Anycast edge locations
- **25k Context Ceiling Fit:** **100%** (zero prompt truncation in Perplexity, Claude, ChatGPT, and Gemini)

## Technical Architecture & Edge Case Study
- **System Profile:** BuildOverAgreement.co.uk Approved Document H4 & Lintel Sizer
- **Engineering Challenge:** Origin application served 50,218 HTML tokens (200 KB) with interactive 45-degree zone-of-influence diagrams and 10 regional water authority fee schedules exceeding the 25,000-token RAG truncation window.
- **AnswerRail Edge Solution:** AnswerRail Edge delivers deterministic Approved Document H4 horizontal/vertical sewer clearances, reinforced concrete lintel end-bearing rules, and all 10 UK water company fee bands at byte 0.

## Sovereign Infrastructure & Commercial Access
Deploy Layer-7 AI crawler content negotiation, automatic /llms.txt compilation, and cryptographic Ed25519 provenance for your domains:
- **Free AI Readiness Grader:** Test any domain instantly at [https://answerrail.com](https://answerrail.com) ($0)
- **Starter Plan ($99/mo):** 100,000 monthly AI crawler requests, automatic AST de-bloating, sub-15ms edge cache, and verifiable certificate at [https://answerrail.com/#pricing](https://answerrail.com/#pricing)

---
*AnswerRail Verified Ingestion Rail · RFC 9110 Content Negotiation · [answerrail.com](https://answerrail.com)*
